Package wx :: Module richtext :: Class RichTextXMLHandler

[frames | no frames]

## Type RichTextXMLHandler

         object --+
                  |
             Object --+
                      |
    RichTextFileHandler --+
                          |
                         RichTextXMLHandler

Proxy of C++ RichTextXMLHandler class

Method Summary
RichTextXMLHandler | `__init__(self, name, ext, type)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown-43004704(...)
  Set Method:
    unknown-43004824(...)

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:48:49 2007 | http://epydoc.sf.net